.UIArticleListContent {
        background: none repeat scroll 0 0 #FFFFFF;
        margin-bottom: 20px;
}
.UIArticleListContent .WrapAll {
        padding: 10px;
        border-radius: var(--border-radius);
        border: 1px solid #eee;
        padding-bottom: 0px;
        padding-top: 5px;
}
.UIArticleListContent .WrapAll .Wrap{
        margin: 0;
        display: grid;
        /**grid-template-columns: 1fr 1fr;
        grid-template-rows: auto 1fr 1fr;**/
        grid-template-areas:
                "item1 item1"
                "item2 item3"
                "item2 item4";
        grid-template-columns: 400px auto;
}
.ModuleTitle{
        grid-area: item1;
        padding: 20px;
        box-sizing: border-box;
}
.first-box{
        grid-area: item2;
        padding: 20px;
        box-sizing: border-box;
}
.second-box{
        grid-area: item3;
        padding: 20px;
        box-sizing: border-box;
}
.third-box{
        grid-area: item4;
        padding: 20px;
        box-sizing: border-box;
}
.UIArticleListContent .Wrap ul {
        list-style: none outside none;
        margin: 0;
        padding: 0;
}
.UIArticleListContent .ModuleTitle {
        /***   overflow: hidden;
        border-top: 2px solid #da251c;
        padding: 5px 0;***/
        padding: 0;
        margin-bottom: 10px;
        height: 40px;
        margin: 0;
       /*** border-bottom: 1px solid #d65a01;***/
        margin-bottom: 10px;
        padding-bottom: 10px;
        display:flex;
         justify-content: space-between;
        align-items: center;
}
.UIArticleListContent .view-more{
	position: relative;
            right: 15px;
        color: #666;
       top: 3px;
}
.UIArticleListContent .view-more::after,
.UIArticleListContent .view-more::before {
    content: "";
    width: 6px;
    height: 6px;
    border-right: 1.5px solid currentColor;
    border-bottom: 1.5px solid currentColor;
    transform: rotate(-45deg);
    position: absolute;
    top: 7px;
}

/* mũi tên 1 */
.UIArticleListContent .view-more::after {
    left: -15px;
}

/* mũi tên 2 (dịch sang trái thêm 1 chút) */
.UIArticleListContent .view-more::before {
    left: -20px;
}
.UIArticleListContent .ModuleTitle .div {
}
.UIArticleListContent_content .UIArticleListContent .ModuleTitle .titletext {
              line-height: 44px;
        height: 42px;
        display: inline-block;
            color: var(--bg-orrange);
    text-decoration: none;
    font-size: 16px;
        font-family: 'Inter';
     font-weight: bold;
    text-transform: uppercase;
    background: url(images/ic-title.png) no-repeat left 7px;
    /* padding-left: 30px; */
    border-bottom: 2px solid var(--bg-orrange);
        letter-spacing: -1px;
}
.UIArticleListContent .ModuleTitle:after{
background: transparent!important
}
.UIArticleListContent .Wrap .third-box li {
        padding:4px 0;
        line-height: 1.4;
}
.UIArticleListContent .Wrap .third-box .item .link {
        color: #222;
}
.UIArticleListContent .Wrap .third-box .item .link:hover{
        color:var(--bg-orrange)
}
.UIArticleListContent .Wrap .first-box {
        display: inline-block!important;
}
.UIArticleListContent .Wrap .first-box .item{
}
.UIArticleListContent .Wrap .first-box .item .textlink {
        color: #222;
        display: block;
        /* font: bold 10pt arial; */
        /* margin: 5px 0; */
        text-decoration: none;
        font-size: 14px;
        font-weight: bold;
        line-height: 1.4;
        padding-top: 10px;
        padding-right: 20px;
}
.UIArticleListContent .Wrap .first-box .item .textlink:hover {
        color: var(--bg-orrange);
}
.UIArticleListContent .Wrap .first-box .item .imagelink {
        display: block;
        /* float: left; */
        margin-right: 20px;
}
.UIArticleListContent .Wrap .first-box .item .imagelink .box {
    /* float: right; */
    position: relative;
}
.UIArticleListContent .Wrap .first-box .item .imagelink .box img[src='/Images/noimage.png'] {
    background: white url(images/noimage.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    border: 1px solid #cccccc;
    opacity: 0;
    position: relative;
    display: block;
}
.UIArticleListContent .Wrap .first-box .item .imagelink  .box:has(img[src='/Images/noimage.png'])::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url('images/noimage.png') center/cover no-repeat;
    display: block;
    z-index: 1;
}
.UIArticleListContent .Wrap .first-box .item .image {
        height: 230px!important;
        /* margin: 10px 0; */
        width: 100%;
        object-fit: cover;
        border-radius: var(--border-radius);
}
.UIArticleListContent .Wrap .first-box .item p {
        color: #444;
        overflow: hidden;
        /* padding-left: 15px; */
        font-size: 14px;
        font-weight: normal;
        margin-top: 10px;
        display: -webkit-box;
        -webkit-line-clamp: 7;
        -webkit-box-orient: vertical;
        overflow: hidden;
        margin-bottom: 10px;
}
.UIArticleListContent .Wrap .second-box {
        /* margin-bottom: 3px; */
        display: grid;
        grid-template-columns: 1fr 1fr;
        /* 2 cột bằng nhau */
        gap: 20px;
}
.UIArticleListContent .Wrap .second-box .item{
}
.UIArticleListContent .Wrap .second-box .item .textlink {
        color: #282828;
        display: block;
        /* font: bold 9pt arial; */
        /* margin: 5px 0; */
        text-decoration: none;
        font-weight:bold;
        font-size: 14px;
        line-height: 1.4;
        padding-right: 5px;
}
.UIArticleListContent .Wrap .second-box .item .textlink:hover {
        color: var(--bg-orrange)
}
.UIArticleListContent .Wrap .second-box .item .imagelink {
        display: inline-block;
        /* float: left; */
        width: 100%;
        margin-bottom: 10px;
}
.UIArticleListContent .Wrap .second-box .item .image {
        height: 120px;
        /* margin-right: 4px; */
        width: 100%;
        object-fit: cover;
        border-radius: var(--border-radius);
}
.UIArticleListContent .Wrap .second-box .item p {
        margin: 0;
        font-size: 14px;
        font-weight: normal;
        margin-top: 10px;
        color: #5f5f5f;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
        display: none;
}
.UIArticleListContent .Wrap .third-box {
        margin: 6px;
}
.UIArticleListContent .Wrap ul.third-box {
        color:    var(--bg-orrange);
        list-style: square outside none;
        margin: 0;
        padding-left: 15px;
        margin-top:10px;
        padding-right: 10px;
        margin-bottom:10px
}
.UIArticleListContent .Wrap .second-box .item .image[src='/Images/noimage.png'] {
    background: white url(images/noimage.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    border: 1px solid #cccccc;
    opacity: 0;
    position: relative; 
    display: block;
}
.UIArticleListContent .Wrap .second-box .item .image[src='/Images/noimage.png']::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url('images/noimage.png') center/cover no-repeat;
    display: block;
    z-index: 1;
}
.UIArticleListContent .Wrap .second-box .item .imagelink .box:has(img[src='/Images/noimage.png'])::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url('images/noimage.png') center/cover no-repeat;
    display: block;
    z-index: 1;
}
.UIArticleListContent .Wrap .second-box .item .imagelink .box{
    position: relative;
}
@media only screen and (max-width: 1023px) {
        .UIArticleListContent {
                width: auto!important;
               padding-top: 20px!important;
                padding-left: 10px!important;
                padding-right: 10px!important;
        }
        .UIArticleListContent .WrapAll .Wrap{
            grid-template-columns: 250px auto;
        }
        .UIArticleListContent .Wrap .first-box .item .imagelink{
       margin-right:15px; 
        }
        .UIArticleListContent .Wrap .second-box{
        	gap: 15px;
        }
}
@media only screen and (max-width: 768px){
        div.UIArticleListContent{
                padding: 0 10px;
                margin-bottom: 10px !important;
        }
        div.UIArticleListContent .Wrap .first-box .item .imagelink{
                width: 100%;
        }
        div.UIArticleListContent .Wrap .first-box .item .imagelink img{
                height: 55vw;
        }
        div.UIArticleListContent .Wrap .first-box .item .textlink{
                flex: 1;
                text-align: left;
                width: 100%;
                padding: 10px
        }
        div.UIArticleListContent .Wrap .second-box .item .image{
                height: 55vw;
        }
        div.UIArticleListContent .Wrap .first-box .item{
                flex-direction: column;
        }
        div.UIArticleListContent .Wrap .second-box .item{
                display: flex;
                flex-direction: column;
        }
        div.UIArticleListContent .Wrap .second-box .item .imagelink{
                /*  width: 30vw;*/
        }
        div.UIArticleListContent .Wrap .second-box .item .imagelink img{
                height: 30vw;
        }
        .UIArticleListContent .Wrap .second-box .item .textlink{
                flex: 1;
        }
        .UIArticleListContent .WrapAll .Wrap{
                display: block;
        }
}
